Required permissions
Edit entities: Your API key must have theEdit entities permission.
Operations
List deployments for entity
GET /api/v1/catalog/{tagOrId}/deploysAdd deployment for entity
POST /api/v1/catalog/{tagOrId}/deploysUpdate deployment by UUID
PUT /api/v1/catalog/{tagOrId}/deploys/{uuid}Delete all deployments for all entities
DELETE /api/v1/catalog/deploys/allDelete deployments for entity
DELETE /api/v1/catalog/{tagOrId}/deploysDelete deployment by UUID
DELETE /api/v1/catalog/{tagOrId}/deploys/{uuid}Delete deploys by filter
DELETE /api/v1/catalog/deploysList all distinct deploy environments for this tenant
GET /api/v1/deploys/environmentsSearch deployments across the tenant
GET /api/v1/deploys/search